.page-title-right {
    background-color: rgb(3, 39, 127); /*94, 137, 168*/
    color: white;
    text-align: right;
    border-radius: 0 5px 0 0;
    padding-right: 20px !important;
}

.no-margin {
    margin: 0 !important;
}

.image {
    padding: 20px;
    width: 100%;
}

.image img {
    border: 5px solid white;
}

.image-top {
    margin-bottom: -6px;
}

.main {
    height: 80%;    
    background-color: rgb(91, 113, 206);
}

.description {
    position: relative;
    color: white;
    padding: 5px 40px;
    margin-bottom: 0 !important;
    font-size: 1.2em;
}

.bubble-wrapper {
    position: relative;
}

.circled * {
    width: 100%;
}

.bubble {
    background-color: white;

    border: 8px solid rgb(3, 39, 127);
    font-size: 1em;
    color: black;
    padding: 0 50px;
    margin: 20px auto;
    text-align: justify;
    
    width: 400px;
    height: 400px;
}
 

@media only screen and (min-width: 993px) {

}

@media only screen and (max-width: 992px) {    
}